@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #3858db;
}
a:hover, a:active {
  text-decoration: none;
}
a:visited {}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
}
#totop a {
  display: block;
  transition: all 0.5s;
}
#totop a:hover {
  opacity: 0.7;
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #666666;
  font-family: 'UTMAvo';
}
#wrapper {
  min-width: 1000px;
  overflow: hidden;
  padding-top: 89px;
}
.container {
  width: 90%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
#header {
  padding: 15px 0;
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
  left: 0;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
.h-tel {
  margin: 0;
  font-family: UTMBanque;
}
.h-tel a {
  text-decoration: none;
  text-align: center;
  display: block;
  font-size: 16px;
  border: 1px solid #2039ac;
  border-radius: 30px;
  width: 190px;
  line-height: 1.3em;
  padding: 5px 5px 7px;
  position: relative;
}
.h-tel a:before, .h-tel a:after {
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background: #2039ac;
  border-radius: 50%;
  top: -2px;
}
.h-tel a:before {
  right: calc(50% + 55px);
}
.h-tel a:after {
  left: calc(50% + 55px);
}
.h-tel span {
  display: block;
  color: #ffe444;
  font-size: 13px;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
  margin: -16px auto 2px;
  background: #fff;
  width: 110px;
  border-radius: 20px;
}
.h-tel span:before {
  content: '';
  position: relative;
  background: url("../images/tel.png") no-repeat;
  width: 20px;
  height: 13px;
  background-size: 100% auto;
  margin-right: 8px;
  display: inline-block;
  top: 2px;
}
.gnavi {
  display: flex;
}
.gnavi > li {
  position: relative;
  padding: 0 15px;
}
.gnavi > li > a {
  color: #304dd9;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  text-decoration: none;
  font-size: 16px;
  display: block;
  padding: 0 5px 0;
}
.gnavi > li.active > a, .gnavi > li:hover > a {
  background: url("../images/gnv_bg.png") repeat-x bottom center;
}
.gnavi > li.active > a {
  font-weight: bold;
}
.submenu {
  position: absolute;
  z-index: 99;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 10px;
  display: none;
  min-width: 200px;
}
.submenu a {
  white-space: nowrap;
  color: #fff;
  background: rgba(32, 57, 172, 0.9);
  text-decoration: none;
  display: block;
  margin: 1px 0 0;
  padding: 8px 15px;
  transition: all 0.5s ease;
}
.submenu a:hover {
  opacity: 0.7;
}
.main-item .main-itm-img {
  margin: 0;
}
.main-item .main-itm-img img {
  max-width: none;
  width: 100%;
}
.main-itm-cnt {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.main-itm-txt01 {
  font-size: 48px;
  text-transform: uppercase;
  font-weight: bold;
  color: #2039ac;
  text-shadow: 1px 2px 0px rgba(255, 255, 255, 0.5);
  margin: 0 0 10px;
}
.main-itm-txt02 li:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/idx_icon01.png") no-repeat;
  width: 28px;
  height: 27px;
  background-size: 100% auto;
  margin-right: 15px;
  top: 3px;
}
.main-itm-txt02 {
  margin: 0 0 30px;
}
.main-itm-txt02 li {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  color: #2039ac;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
  margin-bottom: 5px;
}
.main-itm-btn {
  margin: 0;
}
.main-itm-btn a {
  text-decoration: none;
  text-align: center;
  display: inline-block;
  background: rgba(255, 255, 255, 0.3);
  padding: 8px 15px;
  text-transform: uppercase;
  border-radius: 30px;
  position: relative;
  z-index: 0;
  transition: all 0.5s ease;
}
.main-itm-btn a:hover {
  background: #fff;
}
.main-itm-btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #2039ac;
  margin-left: 10px;
  top: -2px;
}
.main-itm-btn a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  top: 3px;
  left: 0;
  z-index: -1;
  background: rgba(255, 255, 255, 0.3);
}
.box01 {
  padding: 60px 0;
}
.box01 .container {
  display: flex;
}
.b01-main {
  width: 40%;
  order: 2;
  margin-left: 30px;
}
.b01-list {
  display: flex;
  width: calc(60% - 30px);
  justify-content: space-between;
  text-align: center;
  margin-top: 10px;
}
.b01-itm-ttl {
  font-size: 18px;
  color: #304dd9;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 15px;
}
.b01-item {
  width: 32%;
}
.b01-itm-img img {
  transition: all 0.5s;
}
.b01-item:hover img {
  transform: rotateY(180deg);
}
.b01-itm-txt {
  font-size: 18px;
  margin: 0;
  line-height: 1.5em;
  font-family: 'Roboto', sans-serif;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.idx-ttl {
  color: #304dd9;
  text-transform: uppercase;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.3em;
  margin: 0 0 20px;
}
.idx-ttl span {
  font-weight: normal;
  font-size: 30px;
  display: block;
}
.box01 .idx-ttl {
  text-align: right;
}
.b01-main-txt {
  font-size: 18px;
  line-height: 1.5em;
  text-align: right;
  font-family: 'Roboto', sans-serif;
}
.idx-btn {
  margin: 0;
}
.idx-btn a {
  display: inline-block;
  text-decoration: none;
  background: #0072bc;
  text-align: center;
  font-size: 12px;
  text-transform: uppercase;
  color: #ffe444;
  font-family: 'Roboto', sans-serif;
  padding: 5px 20px 3px;
  border-radius: 20px;
  transition: all 0.5s;
}
.idx-btn a:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 6px;
  border-color: transparent transparent transparent #ffe344;
  margin-left: 7px;
  top: -2px;
}
.idx-btn a:hover {
  background: #304dd9;
}
.box01 .idx-btn {
  text-align: right;
}
.box02 {
  background: #e5f1f8;
  padding: 60px 0 0;
}
.box02 .container {
  width: 100%;
}
.box02 .idx-ttl {
  margin: 0 5% 40px;
}
.b02-list {
  display: flex;
  flex-wrap: wrap;
}
.b02-item {
  width: 33.33%;
  position: relative;
}
.b02-itm-img {
  margin: 0;
  overflow: hidden;
}
.b02-itm-img img {
  transition: all 0.7s;
  width: 100%;
}
.b02-item:hover .b02-itm-img img {
  transform: scale(1.1, 1.1);
}
.b02-itm-ttl {
  position: absolute;
  width: 100%;
  margin: 0;
  bottom: 20px;
  left: 0;
  text-align: center;
  height: 50px;
  font-size: 18px;
  color: #fff;
  line-height: 1.3em;
  z-index: 2;
  font-family: 'Roboto', sans-serif;
}
.b02-item:after {
  content: '';
  position: absolute;
  background: #000;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.5;
  z-index: 1;
  transition: all 0.5s;
}
.b02-item:hover:after {
  opacity: 0.7;
}
.box03 {
  background: url("../images/b03_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 40px 0;
  text-align: center;
}
.b03-txt {
  font-size: 18px;
}
.b03-list {
  display: flex;
  justify-content: center;
  margin: 120px 0 90px;
  position: relative;
  z-index: 0;
}
.b03-list:before {
  content: '';
  position: absolute;
  width: calc(100% - 40px);
  left: 20px;
  top: 0;
  -webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
  z-index: -1;
  height: 100%;
}
.b03-item {
  width: calc(100%/7);
  position: relative;
  background: #3858db;
  height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  -webkit-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}
.b03-item:nth-child(even) {
  background: #ffe444;
  box-shadow: none;
}
.b03-itm-ttl {
  margin: 0;
  position: absolute;
  color: #3858db;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.5em;
  width: 100%;
  left: 0;
  top: calc(100% + 40px);
}
.b03-item:nth-child(even) .b03-itm-ttl {
  top: calc(-100% - 40px);
}
.b03-itm-num {
  margin: 0;
  width: 68px;
  height: 68px;
  background: #ffe444;
  border-radius: 50%;
  border: 6px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: underline;
  text-align: center;
  font-size: 18px;
  color: #3858db;
  flex-shrink: 0;
}
.b03-itm-ttl:after {
  content: '\002794';
  position: absolute;
  top: -14%;
  line-height: 0;
  color: #ffe444;
  font-weight: bold;
  font-size: 22px;
  transform: rotate(90deg) translateX(-50%);
  left: 43%;
}
.b03-item:nth-child(even) .b03-itm-ttl:after {
  top: calc(100% + 16px);
  transform: rotate(-90deg);
  color: #3858db;
}
.b03-item:nth-child(even) .b03-itm-num {
  background: #3858db;
  color: #ffe444;
}
.b03-item:nth-child(1):before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23px 0 23px 20px;
  border-color: transparent transparent transparent #f2f2f2;
  top: 0;
  left: 0;
}
.b03-item:last-child:before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 20px 23px 0;
  border-color: transparent #f2f2f2 transparent transparent;
  right: 0;
  top: 0;
}
.b03-item:last-child:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23px 20px 0;
  border-color: transparent #f2f2f2 transparent transparent;
  right: 0;
  bottom: 0;
}
.b03-txt01 {
  font-size: 18px;
  margin: 0;
}
.box04 {
  padding: 40px 0 0;
}
.box04 .idx-ttl {
  text-align: right;
  margin: 0 0 30px;
}
.b04-main {
  display: flex;
}
.b04-main-item {
  width: 50%;
  position: relative;
}
.b04-list {
  width: 50%;
  background: url("../images/b04_bg.jpg") no-repeat center;
  background-size: cover;
  position: relative;
  z-index: 0;
}
.b04-list:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.7;
  z-index: -1;
}
.b04-main-itm-img, .b04-itm-cnt-img {
  margin: 0;
  overflow: hidden;
}
.b04-main-itm-img img, .b04-itm-cnt-img img {
  width: 100%;
  transition: all 0.7s;
}
.b04-main-item:hover .b04-main-itm-img img, .b04-item a:hover .b04-itm-cnt-img img {
  transform: scale(1.1, 1.1);
}
.b04-main-itm-txt {
  margin: 0;
  position: absolute;
  bottom: 0;
  z-index: 2;
  left: 0;
  width: 100%;
  color: #7f7f7f;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  padding: 40px;
  background: rgb(0, 0, 0);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.95) 20%, rgba(0, 0, 0, 0) 90%);
  height: 100%;
  display: flex;
  align-items: flex-end;
  line-height: 1.5em;
}
.b04-item a {
  display: flex;
  text-decoration: none;
  height: 100%;
}
.b04-itm-cnt, .b04-itm-cnt-img {
  width: 50%;
  margin: 0;
}
.b04-item:nth-child(even) .b04-itm-cnt-img {
  order: -1;
}
.b04-item {
  height: 50%;
  overflow: hidden;
}
.b04-itm-cnt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 20px;
}
.b04-itm-cnt-ttl {
  color: #ffe444;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0 0 5px;
  line-height: 1.5em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}
.b04-itm-cnt-txt {
  color: #7f7f7f;
  font-size: 16px;
  line-height: 1.5em;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.b04-itm-cnt:after {
  content: '>>';
  color: #ffe444;
  background: #3858db;
  width: 46px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0;
  font-family: tahoma;
  font-size: 13px;
  padding: 0 0 1px 2px;
  border-radius: 10px;
}
.box05 {
  background: #e5f1f8;
  padding: 50px 0 30px;
}
.b05-list {
  display: flex;
  flex-wrap: wrap;
}
.b05-item {
  width: calc(50% - 15px);
  margin: 0 30px 30px 0;
}
.b05-item:nth-child(2n) {
  margin-right: 0;
}
.b05-item a {
  background: #0072bc;
  display: flex;
  text-decoration: none;
  color: #fff;
  transition: all 0.5s;
}
.b05-item a:hover {
  background: #003658;
}
.b05-itm-img {
  width: calc(50% - 30px);
  flex-shrink: 0;
  margin: 0;
  overflow: hidden;
}
.b05-itm-img img {
  width: 100%;
  transition: all 0.7s;
}
.b05-item a:hover .b05-itm-img img {
  transform: scale(1.1, 1.1);
}
.b05-itm-main {
  width: calc(50% + 30px);
  padding: 20px 25px;
}
.b05-itm-ttl {
  font-size: 18px;
  color: #ebd03e;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.b05-itm-txt {
  font-size: 16px;
  line-height: 1.5em;
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-family: 'Roboto', sans-serif;
}
.box06 {
  background: url("../images/b06_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 50px 0 20px;
  color: #fff;
}
.box06 .idx-ttl {
  text-align: center;
  margin: 0 0 30px;
  color: #0072bc;
}
.b06-list {
  display: flex;
  flex-wrap: wrap;
}
.b06-item {
  width: calc(50% - 15px);
  margin: 0 30px 30px 0;
}
.b06-item:nth-child(2n) {
  margin-right: 0;
}
.b06-item a {
  text-decoration: none;
  color: #fff;
  display: flex;
  align-items: flex-start;
  transition: all 0.5s ease;
}
.b06-item a:hover {
  opacity: 0.7;
}
.b06-itm-img {
  width: 100px;
  flex-shrink: 0;
  margin: 0 30px 0 0;
  border-radius: 50%;
  overflow: hidden;
}
.b06-itm-img img {
  width: 100%;
  transition: all 0.7s;
}
.b06-itm-main {
  width: calc(100% - 130px);
}
.b06-item a:hover .b06-itm-img img {
  transform: scale(1.1, 1.1);
}
.b06-itm-ttl {
  font-size: 15px;
  text-transform: uppercase;
  color: #ffe444;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 0 5px;
}
.b06-itm-aut {
  display: inline-block;
  background: #3858db;
  font-weight: bold;
  font-size: 13px;
  padding: 0 10px 3px;
  color: #ffe444;
  margin: 0;
}
.b06-itm-txt {
  margin: 0;
  font-size: 15px;
  line-height: 1.5em;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.b06-item:nth-child(n+3) {
  border-top: 1px dashed #ffe444;
  padding-top: 30px;
}
.box07 {
  padding: 40px 0;
}
.box07 .idx-ttl {
  text-align: right;
  color: #0072bc;
}
.b07-list .slick-arrow {
  position: absolute;
  top: 0;
  height: 100%;
  z-index: 5;
  border: none;
  outline: none;
  cursor: pointer;
  transition: all 0.5s;
  background-color: rgba(90, 116, 222, 0.3);
  text-indent: -50000px;
  width: 20px;
}
.b07-list .slick-arrow:hover {
  background-color: #5a74de;
}
.b07-list .slick-arrow:after {
  content: '';
  position: absolute;
  border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  top: calc(50% - 3px);
}
.b07-list .slick-prev {
  left: 0;
}
.b07-list .slick-next {
  right: 0;
}
.b07-list .slick-prev:after {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 8px;
}
.b07-list .slick-next:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 4px;
}
.b07-list .slick-slide {
  margin: 0 15px;
}
.b07-list {
  margin: 0 -15px;
}
.b07-list .slick-slide a {
  display: block;
  overflow: hidden;
  outline: none;
  background: #000;
}
.b07-list .slick-slide a img {
  max-width: none;
  width: 100%;
  transition: all 0.7s;
}
.b07-list .slick-slide a:hover img {
  transform: scale(1.1, 1.1);
  opacity: 0.8;
}
.f-map {
  height: 470px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.f-map iframe {
  width: 100%;
  height: 200%;
  line-height: 0;
}
.footer-main {
  background: url("../images/f_bg.jpg") no-repeat center;
  background-size: cover;
  padding: 40px 0 0;
  color: #fff;
  text-align: center;
}
.f-menu {
  display: flex;
  justify-content: center;
  margin: 0 0 10px;
  flex-wrap: wrap;
}
.f-menu a {
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
  color: #ebd03e;
  display: block;
  padding: 0 25px;
  position: relative;
  transition: all 0.5s ease;
}
.f-menu a:hover {
  color: #fff;
}
.f-menu li:not(:last-child) a:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 12px;
  background: #ebd03e;
  right: 0;
  top: calc(50% - 6px);
}
.f-logo {
  margin: 0 0 15px;
}
.f-info {
  font-size: 16px;
}
.f-info a {
  color: #fff;
  text-decoration: none;
}
.f-social a {
  display: inline-block;
  margin: 0 10px;
}
.copyright {
  margin: 40px 0 0;
  letter-spacing: 0.2em;
  padding: 20px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.copyright a {
  text-decoration: none;
  color: #fff;
}
/*font-family: 'Roboto', sans-serif;*/
.br480 {
  display: none;
}
@media screen and (max-width: 1200px) {
  .gnavi > li {
    padding: 0 10px;
  }
  .logo {
    width: 130px;
  }
  .h-tel a {
    font-size: 14px;
    width: 170px;
  }
  .h-tel span {
    font-size: 12px;
  }
  #header {
    padding: 10px 0;
  }
  #wrapper {
    padding-top: 71px;
  }
  .container {
    width: 94%;
  }
  .idx-ttl {
    font-size: 30px;
  }
  .idx-ttl span {
    font-size: 24px;
  }
  .b01-main-txt {
    font-size: 16px;
  }
  .b01-itm-ttl {
    font-size: 16px;
  }
  .b01-itm-txt {
    font-size: 16px;
  }
  .b05-itm-img {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .b05-itm-img img {
    height: 100%;
    width: auto;
    max-width: none;
    flex-shrink: 0;
  }
  .b04-itm-cnt-img img {
    height: 100%;
    width: auto;
    max-width: none;
    flex-shrink: 0;
  }
  .b04-itm-cnt-img {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
@media screen and (max-width: 768px) {
  #wrapper {
    min-width: 100%;
    margin: 0;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #304dd9;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  #gnavi {
    position: fixed;
    width: 100%;
    top: 71px;
    left: 0;
    height: calc(100% - 71px);
    background: rgba(229, 241, 248, 0.9);
    padding: 40px 0;
    display: none;
  }
  .h-tel {
    margin: 0 0 0 auto;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li > a {
    background: #304dd9;
    color: #fff;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .gnavi > li.active > a, .gnavi > li:hover > a {
    background: #304dd9;
  }
  .gnavi > li {
    padding: 0;
  }
  .gnv-ico {
    width: 50px;
    height: 56px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .submenu {
    position: relative;
    padding: 0;
  }
  .submenu a {
    margin: 0;
    padding: 15px 20px;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .main-itm-txt01 {
    font-size: 5vw;
    margin: 0 0 1vw;
  }
  .main-itm-txt02 li {
    font-size: 2.5vw;
    margin: 0 0 0.5vw;
  }
  .main-itm-txt02 li:before {
    width: 3vw;
    height: 3vw;
    margin-right: 2vw;
  }
  .main-itm-txt02 {
    margin: 0 0 3vw;
  }
  .box01 {
    padding: 40px 0;
  }
  .box01 .container {
    display: block;
  }
  .b01-main {
    width: 100%;
    text-align: center;
    margin: 0 0 30px;
  }
  .box01 .idx-ttl, .box01 .idx-btn {
    text-align: center;
  }
  .b01-main-txt {
    font-size: 14px;
    text-align: center;
  }
  .b01-list {
    margin: 0;
    width: 100%;
  }
  .b01-itm-txt {
    font-size: 14px;
  }
  .b01-itm-img img {
    width: 100px;
  }
  .b01-itm-img {
    margin: 0 0 15px;
  }
  .box02 {
    padding: 40px 0 0;
  }
  .box02 .idx-ttl {
    margin: 0 3% 20px;
  }
  .box02 .container {
    width: 100%;
    padding: 0;
  }
  .b02-item {
    width: 50%;
  }
  .b02-itm-ttl {
    font-size: 16px;
    bottom: 10px;
    height: 40px;
  }
  .b03-txt, .b03-txt01 {
    font-size: 14px;
  }
  .b03-list {
    flex-direction: column;
    align-items: center;
    margin: 0 0 30px;
  }
  .b03-itm-ttl {
    width: auto;
    left: auto;
    right: calc(100% + 40px);
    top: 50%;
    transform: translateY(-50%);
    white-space: nowrap;
  }
  .b03-item {
    width: 46px;
    height: 120px;
  }
  .b03-item:nth-child(even) .b03-itm-ttl {
    top: 50%;
    left: calc(100% + 40px);
    right: auto;
  }
  .b03-itm-ttl:after {
    transform: rotate(180deg);
    left: auto;
    right: -27px;
    top: 59%;
  }
  .b03-item:nth-child(even) .b03-itm-ttl:after {
    top: 59%;
    transform: none;
    color: #3858db;
    left: -27px;
    right: auto;
  }
  .b03-list:before {
    display: none;
  }
  .b03-item:nth-child(1):before {
    border-width: 20px 23px 0 23px;
    border-color: #f2f2f2 transparent transparent transparent;
  }
  .b03-item:last-child:before {
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    border-width: 20px 0 0 23px;
    border-color: transparent transparent transparent #f2f2f2;
  }
  .b03-item:last-child:after {
    border-width: 0 0 23px 23px;
    border-color: transparent transparent #f2f2f2 transparent;
  }
  .b04-main {
    display: block;
  }
  .b04-main-item {
    width: 100%;
  }
  .b04-list {
    width: 100%;
  }
  .b04-itm-cnt-img img {
    width: 100%;
  }
  .idx-ttl {
    font-size: 26px;
  }
  .idx-ttl span {
    font-size: 20px;
  }
  .b05-item {
    width: 100%;
    margin: 0 0 20px;
  }
  .b05-itm-img img {
    width: 100%;
  }
  .b06-item {
    width: 100%;
    margin: 0 0 30px;
  }
  .b06-item:nth-child(n+2) {
    border-top: 1px dashed #ffe444;
    padding-top: 30px;
  }
  .b07-list .slick-slide {
    margin: 0 10px;
  }
  .b07-list {
    margin: 0 -10px;
  }
  .f-map {
    height: 250px;
  }
  .f-map iframe {
    height: 300%;
  }
  .f-info {
    font-size: 14px;
  }
  .copyright {
    font-size: 12px;
    padding: 15px 0;
    margin-top: 20px;
  }
  .box06 {
    padding: 40px 0 20px;
  }

.b04-itm-cnt-txt {
  -webkit-line-clamp: 2;
    font-size: 13px;
    margin: 0 0 10px;
}
.b04-item {
    height: 37vw;
}
}
@media screen and (max-width: 480px) {
  .b05-itm-ttl, .b05-itm-txt {
    font-size: 14px;
  }
  .b05-itm-main {
    padding: 15px 20px;
  }
  .b04-itm-cnt {
    padding: 3%;
  }
  .b04-main-itm-txt {
    padding: 5%;
    font-size: 13px;
  }
  .b03-itm-ttl {
    font-size: 12px;
  }
  .b02-item {
    width: 100%;
  }
  .b01-list {
    display: block;
  }
  .b01-item {
    width: 100%;
    margin: 0 0 20px;
  }
  .b01-item:last-child {
    margin-bottom: 0;
  }
  .main-item .main-itm-img img {
    height: 200px;
    width: auto;
    flex-shrink: 0;
  }
  .main-item .main-itm-img {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .main-itm-btn a {
    font-size: 12px;
    padding: 5px 10px;
  }
  .main-itm-txt01 {
    font-size: 18px;
  }
  .main-itm-txt02 li {
    font-size: 12px;
  }
  .main-itm-txt02 li:before {
    width: 14px;
    height: 14px;
    margin-right: 7px;
  }
  .idx-ttl {
    font-size: 22px;
  }
  .idx-ttl span {
    font-size: 17px;
  }
  .br480 {
    display: block;
  }
  .b04-itm-cnt-ttl {
    font-size: 14px;
  }
  .b05-itm-img img {
    width: auto;
  }
  .b04-itm-cnt-img img {
    width: auto;
  }
  .b06-itm-img {
    margin-right: 15px;
  }
  .b06-itm-main {
    width: calc(100% - 115px);
  }
  .b06-itm-txt {
    font-size: 14px;
  }
.h-tel a {
    font-size: 12px;
    width: 130px;
}
.h-tel span {
    font-size: 10px;
  width: 90px;
}
.h-tel a:before {
    right: calc(50% + 45px);
}
.h-tel a:after {
    left: calc(50% + 45px);
}
.h-tel a:before, .h-tel a:after {
    top: -3px;
}
.logo {
  margin: 0 10px 0 0;
}
#wrapper {
    padding-top: 63px;
}
#gnavi {
    top: 63px;
    height: calc(100% - 63px);
}
.gnavi > li > a {
    font-size: 14px;
}
}